# Uses of Class
javassist.tools.reflect.CannotCreateException

Packages that use CannotCreateException
Package
Description
javassist.tools.reflect
Runtime Behavioral Reflection.

## Uses of CannotCreateException in javassist.tools.reflect

Methods in javassist.tools.reflect that throw CannotCreateException
Modifier and Type
Method
Description
`final Object`
ClassMetaobject.`newInstance(Object[] args)`
Creates a new instance of the class.